{
  "_from": "@unocss/scope@0.51.13",
  "_id": "@unocss/scope@0.51.13",
  "_inBundle": false,
  "_integrity": "sha512-ATwgDx1qZflR2/EPsAs/XMR9/HdcUNyAZ6VdenwQQdlmAFlIWZQ6smswKyuiJWKtcJynfbdGOWcO3vcocrnSrQ==",
  "_location": "/@unocss/scope",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@unocss/scope@0.51.13",
    "name": "@unocss/scope",
    "escapedName": "@unocss%2fscope",
    "scope": "@unocss",
    "rawSpec": "0.51.13",
    "saveSpec": null,
    "fetchSpec": "0.51.13"
  },
  "_requiredBy": [
    "/@unocss/vite"
  ],
  "_resolved": "https://registry.npmmirror.com/@unocss/scope/-/scope-0.51.13.tgz",
  "_shasum": "4334bec70b5adc33ea73faa7c7952c508b03af4f",
  "_spec": "@unocss/scope@0.51.13",
  "_where": "/data/jenkins/workspace/usepcshop.ws.baibaodun.com.cn/src/JAVA-MER-2.1-PC_20251108/node_modules/@unocss/vite",
  "author": {
    "name": "Anthony Fu",
    "email": "anthonyfu117@hotmail.com"
  },
  "bugs": {
    "url": "https://github.com/unocss/unocss/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Placeholder for UnoCSS scope import",
  "exports": {
    ".": {
      "types": "./index.d.ts",
      "require": "./index.cjs",
      "import": "./index.mjs"
    }
  },
  "homepage": "https://github.com/unocss/unocss#readme",
  "license": "MIT",
  "main": "./index.cjs",
  "module": "./index.mjs",
  "name": "@unocss/scope",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/unocss/unocss.git",
    "directory": "packages/scope"
  },
  "types": "./index.d.ts",
  "version": "0.51.13"
}
